id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.management_portal.nav_menu.v1.0
language: id-ID
content:
  agents-update.name: Pembaruan agen
  api-clients.name: Klien API
  audit-log.name: Log audit
  branding.name: Branding
  branding.tooltip: Lihat dan kelola opsi branding
  company-profile.name: Profil perusahaan
  my-company.name: Perusahaan saya
  clients.name: Klien
  clients.tooltip: Lihat statistik penggunaan klien
  email-history.name: Riwayat pesan email
  integrations.name: Integrasi
  legal.name: Legal
  locations.name: Lokasi
  monitoring.name: Pemantauan
  new: Baru
  reports.name: Laporan
  security.name: Keamanan
  settings.name: Pengaturan
  units.name: Unit-unit
  units.tooltip: Lihat, buat, dan kelola unit
  usage.name: Penggunaan
  users.name: Pengguna
  users.tooltip: Lihat, buat, dan kelola akun pengguna
